Subject: implementation reports needed

From: Ted Brunner <[email-masked]>
Date: Tue, 28 Sep 1999 14:21:36 -0700

To progress the if-mib (draft-ietf-ifmib-ifmib2-00.txt)
and the associated inverse stack mib (draft-ietf-ifmib-invstackmib-01.txt)
we need to generate an implementation report.
I sent out a mass request two weeks ago, but not
many of you responded.

I will put the summary together, but I need a report from
each vendor detailing how they have implemented the if-mib.
Be sure to include details on (among other things)
-Counter64
-ifCounterDiscontinuityTime

Please send me something, this week if possible.

Ted Brunner		VideoTele.com
			Tektronix
			MS 50-475
[email-masked]	14150 SW Karl Braun
503.627.1317		Beaverton OR 97005